Subject: Ftp-WG: the mlst-14 hobglobins - file6, 15+21, etc.

From: Pat LaVarre <[email-masked]>
Date: Fri, 25 Jan 2002 10:59:52 -0500

> > > A foolish consistency
> > > is the hobgoblin of little minds 
...
> > ... 3.4 ... If we assume ... A B and C, ... D,
> > and no other files at all but later ...
> > "file6" and "19990929043300 File6".
...
> I'll figure out a suitable fix

Hmmm.  Do we not mean to be asking the reader to judge
independently which inconsistencies in the examples
are meaningful and which are not?  For example, I
remember noticing:

> month ... 01--12 ... day ... 01--31
...
> C> MDTM A
> S> 213 19980615100045.014
> C> MDTM B
> S> 213 19980615100045.014
> C> MDTM C
> S> 213 19980705132316
...
> conclude that
> both A and B were last modified at the same time
> (to the nearest millisecond), and that
> C was modified 21 days and several hours later.

Here, June 15 + 21 days is June 36 aka July 6, since
by the mlst-14 conventions cited we infer June
contains only days numbered 1..30.  Therefore file C
was modified only "20" days and several hours later
than files A and B, not "21" days and several hours
later.

Me, if I'd been here long enough to have a vote, I
think I'd vote to make the actual English as imprecise
as the seemingly intended meaning, for example:

> ... conclude that
> both A and B were last modified at the same time
> (to the nearest millisecond), but that
> C was last modified some time later.

Would such a change be helpful/not?

(I'm not clued enough into the culture here yet to
know.)

> > Date: Thu, 24 Jan 2002 18:14:25 +0100
> > From: ... <[email-masked]>
> > Message-ID:  <5922228.1011896065@localhost>

Anybody have a copy of this original quoted in full? 
(I don't.)

Pat LaVarre

__________________________________________________
Do You Yahoo!?
Great stuff seeking new owners in Yahoo! Auctions! 
http://auctions.yahoo.com